> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/api-and-structure/api-stage-structure/luge.md).

# Luge

Luge is organized into stages as well. Thanks to the "All Sport" end point, it is possible to retrieve the id of the sport which is 51 and retrieve all the stages thanks to the "All available tournament for sport".

The end point provides all the available tournaments for such sport identified via stages.

```xml
<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
  <sport_tournaments xmlns="http://schemas.sportradar.com/sportsapi/v1/unified" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generated_at="2021-10-12T15:05:07+00:00" 
    xsi:schemaLocation="http://schemas.sportradar.com/sportsapi/v1/unified http://schemas.sportradar.com/ufsportsapi/v1/endpoints/unified/ufsportsapi.xsd">
    <sport id="sr:sport:51" name="Luge"/>
    <tournaments>
      <tournament id="sr:stage:627605" name="Luge 2020/21" scheduled="2020-11-28T08:00:00+00:00" scheduled_end="2021-02-07T23:00:00+00:00">
        <sport id="sr:sport:51" name="Luge"/>
        <category id="sr:category:317" name="Luge"/>
      </tournament>
      <tournament id="sr:stage:634757" name="Luge 2020/21" scheduled="2020-11-29T08:00:00+00:00" scheduled_end="2021-02-07T23:00:00+00:00">
        <sport id="sr:sport:51" name="Luge"/>
        <category id="sr:category:321" name="Luge Women"/>
      </tournament>
      <tournament id="sr:stage:720452" name="Luge 2021/22" scheduled="2021-11-20T00:00:00+00:00" scheduled_end="2022-01-23T23:55:00+00:00">
        <sport id="sr:sport:51" name="Luge"/>
        <category id="sr:category:317" name="Luge"/>
      </tournament>
      <tournament id="sr:stage:720460" name="Luge 2021/22" scheduled="2021-11-20T00:00:00+00:00" scheduled_end="2022-01-23T00:00:00+00:00">
        <sport id="sr:sport:51" name="Luge"/>
        <category id="sr:category:321" name="Luge Women"/>
      </tournament>
    </tournaments>
  </sport_tournaments>
```

Once all the stages are retrieved, it is possible to use the end point "Schedule for a tournament" end point in order to retrieve all the info related to the stages.

```xml
<?xml version="1.0" encoding="UTF-8"?>
  <race_schedule xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generated_at="2021-10-12T15:10:02+00:00" xmlns="http://schemas.sportradar.com/sportsapi/v1/unified" 
xsi:schemaLocation="http://schemas.sportradar.com/sportsapi/v1/unified http://schemas.sportradar.com/bsa/unified/v1/xml/endpoints/unified/race_schedule.xsd">
    <tournament id="sr:stage:627605" scheduled="2020-11-28T08:00:00+00:00" scheduled_end="2021-02-07T23:00:00+00:00" name="Luge 2020/21">
      <sport id="sr:sport:51" name="Luge"/>
      <category id="sr:category:317" name="Luge"/>
    </tournament>
  </race_schedule>
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.sportradar.com/uof/api-and-structure/api-stage-structure/luge.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
